Bug 13643 - installer hangs on absent package
installer hangs on absent package
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
alpha Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-07-10 10:55 EDT by Isaiah Weiner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-12 13:43:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Isaiah Weiner 2000-07-10 10:55:43 EDT
Workstation install, GNOME, KDE, and Games offerred, GNOME and Games
selected, installation gets 96% through and stalls on tetex package.

OSError: [Errno 2] No such file or directory:

I've duplicated this on another Alpha and an Intel box.  I think a 'didn't
find the package, skipping . . .' would be useful.
Comment 1 Brock Organ 2000-07-12 13:43:41 EDT
this problem occured when trying to install from an incomplete tree (i386-disc1)
vs a complete tree (i386) ...
Comment 2 mchampig 2000-07-17 12:00:16 EDT
Then what is the solution to this? Shouldn't anaconda ask for another CD? And
how would this work
over NFS? The way I've had to get through the install is copy the CD to a
hardisk and fill in the missing
packages with the one off the beta ftp site. Then redo the NFS install from this
completed tree.
I'm not sure how this bug is closed...I think it's pretty important.

Note You need to log in before you can comment on or make changes to this bug.